body {
	margin: 0;
	padding: 0;
	background:url(images/bg000002.jpg) top center repeat-x #c8e4f2;
	font-family:Arial;
	font-size: 14px;
	color: #5A554E;
}
a img {
        border: 0 none;
          }
#site_shadow{
    background: url(images/bg_shadow.png);
    background-repeat: repeat-y;
    background-position: center;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #32639A;
	font-family:Arial;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: normal;
	font-family:Arial;
}
a {
	text-decoration: none;
	color: #32639A;
	font-weight: bold;
}

h2 a {
	text-decoration: none;
}

#div_top{height:25px;width:100%;margin:0 auto;background:url(images/top_bg02.jpg);text-align:center;font-size:12px;font-family:@Arial;color:#fff;padding-top:5px;}

#div_top a{text-decoration:none;color:#fff;}

#div_top a:hover{text-decoration:underline;color:#fff;}

#wrapper {
	margin: 0px;
	padding: 0px;
	/*background: url(../image/img02.jpg) repeat-x left top;*/
}

/* Header */

#header {
	width: 1000px;
	height: 10px;
	margin: 0 auto;
	padding: 0px;
font-size: 12px;
    color: #CCCCCC;
text-align: center;
}
#header h1 {
	font-size: 12px;
    color: #CCCCCC;
}
#header table{margin-top:30px;}
#header table img{border-style:none}


/* Logo */

#logo {
	float: left;
	margin: 0;
	padding: 30px 0px 0px 30px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#logo h1 {
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 44px;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin: -30px 0px 0px 0px;
	padding: 26px 0 0 2px;
	font: normal 19px Georgia, "Times New Roman", Times, serif;
	color: #C5E8FF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #C5E8FF;
}

#logo img{
	border: none;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #E2E2E2;
	border-bottom: 4px solid #FFFFFF;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

#banner {
	margin-bottom: 20px;
	border: 12px #ECECEC solid;
}

#div_menu{height:35px;width:1000px;margin:0 auto;margin-top:2px;}

/* Menu */

#menu {
	width: 1000px;
	margin: 0 auto;
}

/* Page */

#page {
	width:1000px;
	margin: 0px auto;
	background: #FFFFFF;
}
#div_content .button {width:320px; background:url(images/button-bg.gif) left top  repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
#div_content .button em { display:block; font-style:normal; background:url(images/button-left.gif) no-repeat left top;}
#div_content .button em p { display:block; height:35px; line-height:35px; background:url(images/button-right.gif) no-repeat right top; cursor:pointer;}
#div_content .button:hover { color:#fff;}

#div_adv1{height:205px;width:1000px;border-bottom:1px solid #d9d9d9;background:url(images/header.jpg);background-repeat: no-repeat;}

#div_content{height:auto;width:1000px;margin:0 auto;margin-top:10px;background:#fff;}

#div_content1{height:auto;width:1000px;margin:0 auto;margin-top:5px;background:#fff;}

#div_content1_1{height:auto;width:1000px;margin:0 auto;margin-top:5px;background:#fff;}

#div_content1_2{height:auto;width:1000px;margin:0 auto;margin-top:5px;background:#fff;}

#div_content1_2 table{width:90%;text-indent:18px;}

#div_content1_2 div{width:90%;text-indent:18px;}

#div_content1_2 div a{padding-top:10px;}

#div_content2{height:auto;width:1000px;margin:0 auto;border:margin-top:5px;background:#fff;}

#div_content3{height:auto;width:1000px;margin:0 auto;margin-top:5px;background:#fff;}

.cellspacing16{padding:12px;}

.zoompic{
  margin:0 auto;
  width:140px;
  padding:0;
  border:1px solid #d6d6d6;
  }
  
.zoompic img{
max-width:140px;
width:expression(document.body.clientWidth > 140? "140px": "auto" );
max-height:112px;
height:expression(document.body.clientHeight > 112? "112px": "auto" );
border-style:none;
}

.zoompic1{
  margin:0 auto;
  width:183px;
  padding:0;
  border:1px solid #d6d6d6;
  }
  
.zoompic1 img{
max-width:130px;
width:expression(document.body.clientWidth > 130? "130px": "auto" );
max-height:130px;
height:expression(document.body.clientHeight > 130? "130px": "auto" );
border-style:none;
float:left;
}

.zoompic11{
  margin:0 auto;
  width:183px;
  padding:0;
  border:1px solid #d6d6d6;
  }
  
.zoompic11 img{
max-width:118px;
width:expression(document.body.clientWidth > 118? "118px": "auto" );
max-height:119px;
height:expression(document.body.clientHeight > 119? "119px": "auto" );
border-style:none;
padding-left:20px;
float:left;
}

.zoompic111{
  margin:0 auto;
  padding:0;
  }
  
.zoompic111 img{
max-width:246px;
width:expression(document.body.clientWidth > 246? "246px": "auto" );
max-height:246px;
height:expression(document.body.clientHeight > 246? "246px": "auto" );
border-style:none;
padding-left:20px;
float:left;
}

.zoompic2{
  margin:0 auto;
  width:150px;
  padding:0;
  border:1px solid #d6d6d6;
  }
  
.zoompic2 img{
max-width:140px;
width:expression(document.body.clientWidth > 140? "140px": "auto" );
max-height:140px;
height:expression(document.body.clientHeight > 140? "140px": "auto" );
border-style:none;
float:left;
}

.zoompic3{
  margin:0 auto;
  width:175px;
  padding:0;
  border:1px solid #d6d6d6;
  }
  
.zoompic3 img{
max-width:175px;
width:expression(document.body.clientWidth > 175? "175px": "auto" );
max-height:175px;
height:expression(document.body.clientHeight > 175? "175px": "auto" );
border-style:none;
}

.adv_image
{
max-width:140px;
width:expression(document.body.clientWidth > 140? "140px": "auto" );
max-height:140px;
height:expression(document.body.clientHeight > 140? "140px": "auto" );
border-style:none;	
}

.zoom_image260
{
max-width:267px;
width:expression(document.body.clientWidth > 267? "267px": "auto" );
max-height:260px;
height:expression(document.body.clientHeight > 260? "260px": "auto" );
border-style:none;	
}

.zoom_image150
{
max-width:150px;
width:expression(document.body.clientWidth > 150? "150px": "auto" );
max-height:150px;
height:expression(document.body.clientHeight > 150? "150px": "auto" );
border:1px solid #bebebe;
}

.zoom_image120
{
max-width:122px;
width:expression(document.body.clientWidth > 122? "122px": "auto" );
max-height:120px;
height:expression(document.body.clientHeight > 120? "120px": "auto" );
border:1px solid #bebebe;
}

.zoom_image166
{
max-width:166px;
width:expression(document.body.clientWidth > 166? "166px": "auto" );
max-height:160px;
height:expression(document.body.clientHeight > 160? "160px": "auto" );
border:1px solid #bebebe;
}

.zoom_image360
{
max-width:360px;
width:expression(document.body.clientWidth > 360? "360px": "auto" );
max-height:360px;
height:expression(document.body.clientHeight > 360? "360px": "auto" );
border-style:none;
}



/* Footer */


#footer 
{color: #82A2B9;
font-weight: bold;
	width:100%;
	height: 80px;
	margin: 0 auto;
	font-family: Arial;
	border-top:2px solid #3A7DA8;
	background:#c8e4f2;
	font-size: 12px;
}

#footer a {
	text-decoration: none;
	color: #82A2B9;
}
#footer a:hover {
	text-decoration: underline;
	color: #82A2B9;
}
.paginator { font: 12px Arial;padding:10px 20px 10px 0; margin: 0px;}
.paginator a {padding: 1px 6px; border: dashed 1px #ddd;text-decoration: none;margin-right:2px;}
.paginator a:visited {padding: 1px 6px; border:solid 1px #ddd; text-decoration: none;}
.paginator .cpb {padding: 1px 6px;font-size: 12px;border:1px solid #625BC3;font-weight:bold;color:#625BC3;}
.paginator a:hover {border-color:#625BC3;text-decoration: none;color:#625BC3;border:solid 1px #625BC3;}
.paginator input{height:22px;width:30px;}

.border1{border:1px solid #d6d6d6;width:708px;margin-top:10px;font-style:italic;}

.border2{width:708px;}

.border2 a{text-decoration:none;color:#333333;}

.border2 a:hover{text-decoration:underline;color:#333333;}

.border3{border:1px solid #d6d6d6;width:708px;margin-top:10px;}

.listcss{width:708px;margin-top:10px;}

.border4{width:800px;height:600px;margin-top:10px;}

.border44{width:100%;margin-top:10px;border:1px solid #d6d6d6;}

.td{border:1px solid #bebebe;}

.img_border
{
	border:1px solid #d6d6d6;
	width:124px;
	height:124px;
	text-align:center;
}

.img_border2
{
	border-right:1px solid #d6d6d6;
	width:264px;
	height:264px;
	text-align:center;
}

.noneborder{border-style:none;}

.td_1{border:1px solid #d6d6d6;border-left-style:none;border-top-style:none;border-bottom-style:none;}

.td_2{border:1px solid #d6d6d6;border-right-style:none;border-top-style:none;border-bottom-style:none;}

.td1{border:1px solid #d6d6d6;width:100px;height:30px;}

.td2{border:1px solid #d6d6d6;width:105px;height:30px;border-left-style:none;}

.td3{border:1px solid #d6d6d6;width:100px;height:30px;border-right-style:none;}

.div1{height:22px;width:100%;border-bottom:1px solid #d6d6d6;padding-top:2px}

.div2{border:1px solid #d6d6d6;height:40px;width:100%;margin-top:10px;border-left-style:none;border-right-style:none;text-align:center;padding-top:6px;}

.div2_1{border:1px solid #d6d6d6;height:40px;width:100%;margin-top:10px;border-left-style:none;border-right-style:none;text-align:center;padding-top:12px;}

.div3{border:1px solid #d6d6d6;font-size:16px;font-family:Arial;background-color:#F7F6F2;font-weight:bold;height:26px;width:100%;margin-top:10px;border-left-style:none;border-right-style:none;padding-top:6px;}

.div3_1{border:1px solid #d6d6d6;font-size:16px;font-family:Comic Sans MS;background-color:#F7F6F2;font-weight:bold;height:26px;width:740px;margin-top:1px;border-left-style:none;border-right-style:none;padding-top:6px;}

.div4{width:708px;height:338px;}

.div5{border-bottom:1px dashed #d6d6d6;width:708px;}

.font1{font-size:25px;color:#81B934;font-weight:bold; text-align:center}

.font2{font-size:20px;color:#333333;font-weight:bold; text-align:center;margin-top:100px;}

.fontcss{font-family:Arial;font-size:12px;}

.fontcss_tel
{
	font-size:12px;
	padding-bottom:5px;
	letter-spacing:1px;
	font-family:Arial Black;
	color:#55a51c
}

.fontcs{font-family:Arial;font-size:14px;}

.fontcss1{font-family:Arial;font-size:12px;color:Red;}

.fontcss2{font-family:Arial;font-size:14px;font-weight:bold;color:#333333;}

.fontcss3{font-family:Arial;font-size:30px;font-weight:bold;color:#333333;}

.fontcss4{font-family:Arial;font-size:12px;color:#333333;text-indent:20px;}

.fontcss5{font-family:Arial Black;font-size:16px;font-weight:bold;color:#000000;text-indent:16px;}

.fontcss6{font-family:Arial;font-size:12px;color:#333333;text-indent:16px;}

.fontcss7{font-family:Arial;font-size:18px;font-weight:bold;color:#545454;}

.fontcss7{font-family:Arial;font-size:18px;font-weight:bold;color:#545454;}

.fontcss7_1{font-family:Arial;font-size:14px;font-weight:bold;color:#545454;}

.tdcss{background-color:#eaeaea;border-bottom:1px solid #333333;}

.nav_fontcss{font-family:Arial;font-size:14px;}

.nav_fontcss a{color:#696969;}

.nav_redfontcss{font-family:Arial;font-size:14px;color:blue;}

.handfontcss{font-family:Arial;font-size:13px;}

.handfontcss1{font-family:Arial;font-size:13px;border-top:1px solid #545454;}

.border5{border-bottom:1px dashed #d6d6d6;text-align:right;font-family:Arial;}

.border6{border-bottom:1px dashed #d6d6d6;font-family:Arial;height:45px}

.border6_1{border-bottom:1px dashed #d6d6d6;font-family:Arial;height:45px;font-weight:bold}

.border7{border-bottom:1px dashed #d6d6d6;border-top:1px dashed #d6d6d6;}

.border8{border:1px dashed #d6d6d6;font-family:Arial;height:30px;text-align:center;padding-top:1px;margin-top:10px;}

.txt1{width:500px;border-top-width:0;border-left-width:0;border-right-width:0;border-bottom:1px solid #333333;}

.txt1_1{width:500px;border-top-width:0;border-left-width:0;border-right-width:0;border-bottom-width:0;}

.txt2{width:800px;border-top-width:0;border-left-width:0;border-right-width:0;border-bottom:1px solid #333333;}

.txt3{width:500px;border-top-width:0;border-left-width:0;border-right-width:0;border-bottom:1px solid #333333;}

.txt{width:100%;border-top-width:0;border-left-width:0;border-right-width:0;border-bottom-width:0;font-family:Arial;font-size:12px;}

.txtcss{border-top-width:0;border-left-width:0;border-right-width:0;border-bottom:1px solid #333333;width:100%}

.btn{width:120px;height:30px;cursor:hand;}

.btn1{width:100px;height:25px;cursor:hand;}

.color1{color:#000000;padding-left:5px;}

.color2{color:#333333;font-size:13px;}

.color3{color:#cc0000;}

.acss{text-decoration:none;color:#333333;}

.acss:hover{text-decoration:underline;color:#333333;}

.acs{text-decoration:none;color:#545454;}

.acs:hover{text-decoration:underline;color:#333333;}

.acss1{text-decoration:underline;color:#810081;}

.hand{cursor:hand;}

.hrcss{color:#333333;}

.btncss{width:100%;height:32px;cursor:hand;font-family:Arial;font-size:14px;font-weight:bold;background-color:#3378A2;color:#ffffff;border-style:none;}

.btncss:hover{background-color:#004E98;color:#ffffff;font-family:Arial;font-size:14px;font-weight:bold;border-style:none;}

.uploadcss{width:280px;border-style:none;border-bottom:1px solid #333333;background-color:#eaeaea;}

.spancss1{font-style:italic;font-family:Arial;color:#333333;}

.spancss2{font-style:italic;font-family:Arial;color:#000000;}

.cellspacing16{padding:12px;}

.clearb{
	height:0;
	line-height:0;
	margin:0;
	padding:0;
	border:0;
	overflow:hidden;
	}

.txtsearch{width:380px;height:20px;font-family:Arial;font-size:16px;font-weight:bold;color:#f5f5f5;border:1px solid #004E98;background:transparent;padding-top:2px;}

.indent10{text-indent:20px;font-size:16px;margin:15px 8px 0 8px;font-family:Verdana;font-weight:normal;}

h4{font-family:Arial;font-size:20px;color:#333;text-indent:25px;}
#right
{
	float: left;
	width: 740px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #336699;
	border-right-color: #336699;
	border-bottom-color: #336699;
	border-left-color: #336699;
        font-size: 13px;
}

#right H4
{
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #224386;
}

#right a
{
color: #32639A;
text-decoration: underline;

}
#right a:hover
{
color: #33CCFF;
text-decoration: none;
}
#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-size: 13px;
}

#right h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #224386;
	font-size: 18px;
}
.preload1 {background: url(images/three_12.gif);}
.preload2 {background: url(images/three_1a.gif);}

#nav {padding:0; margin:0; list-style:none; height:35px; background:#fff url(images/three_02.gif) repeat-x; position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left; height:35px;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:14px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(images/three_12.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 44px 0 32px; height:35px; background: url(images/three_12.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px;background: url(images/three_1a.gif) no-repeat right top;}

#nav li:hover a.top_link {color:#fff; background: url(images/three_12.gif) no-repeat;}
#nav li:hover a.top_link span {background:url(images/three_12.gif) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(images/three_1a.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:3px; top:38px; background-color:#4686AA; padding:3px; border:1px solid #0F6191; white-space:nowrap; width:190px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:183px; font-weight:normal;border-bottom:1px dashed #333333;}
#nav li:hover ul.sub li a
{display:block; font-size:12px; height:18px; width:100%;line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #4686AA;}
#nav li ul.sub li a.fly
{background:#bbd37e url(images/arrow000.gif) 80px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#4686AA; color:#fff; border-color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#6a812c url(images/arrow_ov.gif) 80px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background-color:#4686AA; padding:3px; border:1px solid #0F6191; white-space:nowrap; width:160px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6a812c url(images/arrow_ov.gif) 80px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#bbd37e url(images/arrow000.gif) 80px 6px no-repeat; color:#000; border-color:#4686AA;} 

.menu1{
width: 220px; /*width of menu*/

}

.menu1 a div:hover
{
clear:both;
padding-bottom: 0px; /*bottom spacing between menu items*/
background:#C8E4F2;
cursor:hand;
border-left:1px solid #645DC5;
border-right:1px solid #645DC5;
}


.menu1 a div
{
clear:both;
height:20px;
font: bold 12px Arial;
color:#32639A;
padding-top:8px;
padding-left: 4px; /*link text is indented 8px*/
text-decoration: none;
font-family:Verdana; 
border:1px solid #d6d6d6;
border-top-style:none;
border-bottom:1px solid #625BC3;
}

.menu1 .bar1{
font: bold 13px Verdana;
color: white;
text-decoration: none;
background:url(images/title_bi.jpg); /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
padding: 7px 0px 7px 75px; /*31px is left indentation of header text*/
}

.menu1 .bar2{
font: bold 13px Verdana;
color: white;
margin-bottom: 0; /*bottom spacing between header and rest of content*/
padding:6px 0 7px 8px; /*31px is left indentation of header text*/
border-left:1px solid #d6d6d6;
border-right:1px solid #d6d6d6;
}

.menu1 .bar2 a{color:#444;text-decoration:none;}



.album{
	background:#ffffff;
	border:2px solid #6D9CBA;
	border-left:4px solid #6D9CBA;
        font-size: 7pt;
        color: #000000;
        float: left;
	width: 158px;
        height: 200px;
	padding:7px}
	blockquote p{
		margin:0}
	input {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: white;
	border: 1px solid #6D9CBA;
        border-left:4px solid #6D9CBA;
	padding: 1pt;
	margin: 5px;
}
.album a{
          color: #ff0000;
          text-decoration: underline;
          font-weight: normal;
          font-size: 10pt;
}
.album a:hover{
          color: #ff0000;
          text-decoration: none;
          font-weight: normal;
}
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	background-color: white;
	border: 1px solid #6D9CBA;
	border-left:4px solid #6D9CBA;
	padding: 1pt;
	margin: 5px;
	}